{
    "dc_identifier": "nl.oorg10004.2j.1991.767",
    "dc_title": "Waal hoofdtransportas : internationale maatgevendheid qua vaardiepte op het traject Rotterdam - Ruhrgebied",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@33240/waal-hoofdtransportas-internationale/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "1991-01-01",
    "dc_date_year": "1991",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "55",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1991.767.doc.1",
            "dc_title": "112581_waal_hoofdtransportas.pdf (pdf, 29 MB)",
            "foi_fileName": "112581_waal_hoofdtransportas.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/23431/112581_waal_hoofdtransportas.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1991.767.doc.2",
            "dc_title": "112581_bijlage_8.pdf (pdf, 5.4 MB)",
            "foi_fileName": "112581_bijlage_8.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/23432/112581_bijlage_8.pdf"
        }
    ]
}